<?php
//v1.0.4 www.bcoos.net 2006/10 GPL
// $Id: search.php,v 1.2 2003/03/19 05:34:06 half-dead Exp $
// ------------------------------------------------------------------------- //
//               E-Xoops: Content Management for the Masses                  //
//                       < http://www.e-xoops.com >                          //
// ------------------------------------------------------------------------- //
// search.php
define("_SR_PLZENTER","Please enter all required data!");
define("_SR_SEARCHRESULTS","Search Results");
define("_SR_NOMATCH","No Match Found to your Query");
define("_SR_FOUND","Found <b>%s</b> matche(s)");
define("_SR_SHOWING","(Showing %d - %d)");
define("_SR_ANY","Any (OR)");
define("_SR_ALL","All (AND)");
define("_SR_EXACT","Exact Match");
define("_SR_SHOWALLR","Show all results");
define("_SR_NEXT","Next >>");
define("_SR_PREVIOUS","<< Previous");
define("_SR_KEYWORDS","Keywords");
define("_SR_SEARCHIN","Search in");
?>
